<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:gravity="center"
    android:id="@+id/root"
    tools:ignore="MissingDefaultResource">

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/img_top"
        android:layout_width="@dimen/dp_45"
        android:layout_height="@dimen/dp_45"
        tools:background="@mipmap/icon_daily_benefit"/>

    <TextView
        android:id="@+id/tv_top_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="每日福利"
        android:textSize="@dimen/sp_14"
        android:textColor="@color/col_313"
        android:textStyle="bold"
        android:layout_marginTop="11dp"/>


</LinearLayout>